@media (max-width: 1280px) {
body,html{
overflow-x:hidden
}
.services_h_li{
width:98%;
margin-right:2%;	
}
.services_h_li_img{
height:auto	
}
}
@media (max-width: 1220px) {
.centered{
width:96%;
padding:0 2%	
}
.menu{
display:none	
}

#MenuResponsive{display:block}
.menu_resp{
display:none
}
.services_cur.prev{
left:45.5%
}
.banner_li{
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;	
}
.prod_gallery_slick{
height:auto
}
}
@media (max-width: 1160px) {
.footer_middle ul li.one{
margin-left:0	
}
.footer_middle ul li{
padding-left:6%;
padding-right:2%;
width:15%
}
.newsevents_block_li{
width:100%;
margin-bottom:25px
}
.newsevents_block_li_img{
width:29%
}
.newsevents_block_li_right{
width:68%;
padding-right:0
}

}
@media (max-width: 1140px) {
.centered40{
width:96%;
padding:0 2%	
}	
}
@media (max-width: 1120px) {
.ourmission ul li{
width:100%;
padding-bottom:30px	
}
.news_gallery_li{
height:auto	
}
.news_gallery_left {
height:auto
}

}
@media (max-width: 1080px) {
.footer_sec.one{
width:50%		
}
.footer_sec.two{
width:50%		
}
.footer_sec.three{
width:50%		
}
.footer_sec.four{
width:50%		
}
.footer_widthall{
float:left;
width:100%	
}
}
@media (max-width: 1030px) {
.careers_left{
width:100%;
padding-bottom:15px	
}
.careers_right{
float:left;	
width:100%	
}
.careersleft_desc{
width:100%	
}
}
@media (max-width: 1020px) {
.banner{
height:400px	
}
.banner_li{
height:400px;
	
}
.banner_left{
padding-top:45px;
width:50%
}
.banner_left_title{
font-size:28px
}
.banner_left_subtitle{
font-size:24px
}
.banner_left_desc{
font-size:21px	
}
.news_d_img{
min-height:180px
}
.downloads ul li{
width:45%	
}
.gototop{display:block}
.downloads_sec{width:100%;margin-right:0;}
.downloads ul li{width:100%;}
.downloads ul li a{padding:22px 0 22px 20%}
.downloads_sec_title{padding:12px 0}
}
@media (max-width: 980px) {
.services_cur.prev{
left:44.5%
}
.services_cur{
left:51%
}	
.prodrange_slick .slick-slide {text-align:center}
.prodrange_slick_li{float:none;display:inline-block;margin-right:0}
}
@media (max-width: 960px) {
.home_middle_l{
width:100%;
padding-bottom:25px	
}
.home_middle_r{
float:left;
width:100%;
}
.newsevents_block_li_right h5{
min-height:auto;
padding-bottom:15px	
}
.banner{
height:300px	
}
.banner_li{
height:300px	
}
.products ul li{
width:29%	
}
.products ul li.last{
margin-right:2.2%	
}
}
@media (max-width: 920px) {
.services_left {
width:100%	
}
.services_left_desc{
min-height:auto;
padding-bottom:15px
}
.services_right{
float:left;
width:100%
}
.view_details{
padding-bottom:15px
}

.projects_li {
width:32.33%;
min-height:auto;
margin-right:1%;
padding-bottom:0;	
}
.projects_img img{max-width:60%;}
.projects_img{height:180px;}
.projects h4{font-size:18px;}
.projects_li.last{
margin-right:1%;	
}

.projects_gallery ul li{
min-height:auto
}
.about_info{width:100%;margin-top:25px;}
}
@media (max-width: 880px) {
.news_top ul li{
height:auto	
}
.news_left{
width:100%	
}
.news_right{
float:left;	
width:96%;
padding:0 2%;	
}
.news_right_desc{
min-height:auto;
padding-bottom:15px	
}
.news_right_readmore{
padding-bottom:25px	
}
}
@media (max-width: 820px) {
.footer_middle ul li{
padding-left:10%;
padding-right:1%;
width:36%;
margin-bottom:1%
}	
.social_t1{
width:100%	
}
.footer_middle ul li.two{
border:none	
}
.prodrange_slick_li{
padding:0;
/*margin:0 5%;*/	
}
.prodligne span:before, .prodligne span:after{
border:none	
}
.careers h2{font-size:28px;}
.prodligne span:before,
.prodligne span:after {
border:none;
width:100%;	
}
.prodligne{
text-align:left;
padding-left:2%	
}
}
@media (max-width: 780px) {
.services_cur.prev{
left:43.5%
}
.prod_gallery{
width:100%;
padding-bottom:35px	
}
.prod_details{
float:left;
width:100%	
}
.news_bottom ul li{
width:48%
}
.news_bottom ul li.last{
margin-right:2%;
}
.contactus_left{
width:100%	
}
.contactus_right{
width:100%	
}

}
@media (max-width: 740px) {
.products ul li{
width:46%	
}

}
@media (max-width: 720px) {
.logo{
width:100%;
text-align:center;
padding: 10px 0;	
}
.header_right{
float:left;
width:100%;
}
.search_header{
width:88%;
border-radius:0;
padding-left:2%;	
}

.submit_search{
width:10%	;border-radius:0;
}
.header_right_social{
text-align:center	
}
}
@media (max-width: 700px) {
.news_gallery_left {
width:100%	
}
.news_gallery_right{
width:100%;
float:left;
}
.news_gallery_li{
width:98%;	
margin-right:2%	
}
}
@media (max-width: 680px) {
.newsevents_block_li_img{
width:100%
}
.newsevents_block_li_right{
float:left;
width:100%
}
.services_h_li{
width:100%;
margin:0	
}
.services_h_li_img img{
width:100%
}
.services_cur.prev{
left:42.5%
}
.services_gal_li{
width:100%;
margin-right:0;
text-align:center	
}
.services_home{width:96%;padding:0 2% 40px;}

}
@media (max-width: 620px) {
	.projects_img_abs{display:none !important}
	.logo img{max-width:170px}
	.search_header , .submit_search{height:28px;}
	.header_right_search{padding-bottom:5px;}
	.header_right_social img{width:28px;}
	.langtitle{width:28px;height:23px;padding-top:6px;}
	.container_bg{height:100px;}
	.container_bg h1{padding-top:23px;font-size:20px;}
	.header_right_social{display:none}
	.about-top h2{font-size:20px;}
	.container-desc{font-size:14px !important;}
	.container-desc span{font-size:14px !important;}
	.about-top{padding-top:20px;}
	.breadcrumbs{font-size:13px;}
	.services_left h3 , .news_right h2{font-size:18px;}
	.news{padding-top:30px;}
	.projects_img_abs ul li{font-size:2px;padding:0}
	.projects_li{min-height:50px;padding-bottom:5px;}
	.home_middle h4{font-size:20px;}
	.home_middle{padding-top:30px;}
	.footer_middle{display:none}
	.footer_social{display:block}
	.menu_footer, .menu_footer.two{width:100%;}
	.menu_footer ul li{width:33.33%;}
	.footer_sec.two , .footer_sec.three{display:none}
	.footer_sec{padding-bottom:10px !important;}
	.footer_sec h4{padding-bottom:10px;}
	.download_icon{display:none}
	.menu_footer ul li a{float:left;width:110%}
	.FormResult{min-height:0}
	.contactus , .careers{padding-top:20px;}
	.product_range_title{padding-top:18px;padding-bottom:18px;}
	.services_home h3 , .our_clients h4{font-size:25px;}	
	.services_home h3{padding-bottom:0;}
	.logial_network{margin-bottom:20px;}
	
	
.menu_slide{
width:88%;
background-position:2% 50%;
padding:11px 0;
padding-left:12%;
}
.menu_resp ul li a{
width:88%;
padding-left:12%;	
}
.footer_middle ul li{
padding-left:14%;
padding-right:1%;
width:32%;
margin-bottom:1%
}
.services_cur.prev{
left:41.5%
}
.banner{
height:400px;
	
}
.banner_li{
height:400px;	

	
}
.banner_left{
padding-top:45px;
width:100%
}
.news_bottom ul li{
width:100%	
}
.news_d_img{
min-height:auto
}
.banner_li{height:190px;  background-size: cover;background-attachment: fixed;background-position: center center;}
.banner{height:190px;}
.banner_left_title{font-size:18px;}
.banner_left_subtitle{font-size:16px;}
.banner_left{padding-top:25px;}
.banner_left_desc{font-size:16px;min-height:50px;}
.services_h_li h4{font-size:19px;}
.view_products a{font-size:12px;padding:5px 30px 5px 9px;}
}
@media (max-width: 580px) {
.footer_b_l{
width:100%;	
text-align:center
}
.footer_b_r{
width:100%;	
text-align:center
}
.footer_sec.one{
width:100%		
}
.footer_sec.two{
width:100%		
}
.footer_sec.three{
width:100%		
}
.footer_sec.four{
width:100%		
}
.footer_sec{
padding-bottom:35px	
}

}
@media (max-width: 530px) {
    
 
.team_slick_li{
margin:0;
margin-left:10%;
width:80%;
}
.projects_gallery ul li{
width:100%;
margin-bottom:15px
}
.downloads ul li{
width:100%;
margin-right:0	
}
}
@media (max-width: 520px) {
.services_cur.prev{
left:39%
}
.projects_li {width:49%;}
.projects_img img{max-width:50%;}
.projects_img{height:135px;}
.projects h4{font-size:16px;}	
}
@media (max-width: 500px) {

	
	
	
.footer_middle ul li{
padding-left:20%;
padding-right:0;
width:60%;
margin-bottom:1%;
border:none;

}
.products ul li{
width:99%;
margin-right:0	
}
.services_home{background:none}
.product_range{padding-bottom:30px;}
.careers h2{font-size:26px;}
.careers_desc{font-size:16px;padding-bottom:25px;}
.careers{padding-top:30px;}
}
@media (max-width: 450px) {
	
.clients_li{
width:100%		
}
.services_cur.prev{
left:37%
}
.about-top img{width:100%;}
.careers h2{font-size:20px;}
.careers_desc{font-size:15px;padding:0 0 25px 0;width:100%;}
.projects h4{font-size:14px;}
}
@media (max-width: 420px) {

.prodligne{
line-height:1.2 
}
.projects_li {
width:100%;
margin-right:0;	
}
.projects_li.last{
margin-right:0;	
}	
.product_range_title{
font-size:24px	
}
.prodrange_slick_li{
/*margin:0 15%*/
}
.prodrange_slick_li{width:145px;}
.prodrange_slick_li a{width:145px;height:145px;}
.prodrange_slick_li_img{height:95px;}
.prodrange_slick_li_title{font-size:12px;}
.projects_img img{max-width:40%}
}
@media (max-width: 400px) {
.projects_li {
width:100%;
margin-right:0;	
}

}
@media (max-width: 370px) {
.services_cur.prev{
left:35%
}	
.projects_img img{max-width:50%}
}
@media (max-width: 340px) {
.services_cur.prev{
left:33%
}	
}
@media (max-width: 320px) {
.menu_slide{
width:85%;
background-position:2% 50%;
padding:11px 0;
padding-left:15%;
}
.menu_resp ul li a{
width:85%;
padding-left:15%;	
}
.services_cur.prev{
left:32%
}
}